#page {
    background-color: var(--body-background-color);
}

#content {
    overflow: visible;
}

#content:before {
    content: '';
    position: absolute;
    height: 100%;
    left: calc((var(--menu-btn-width) + 85px) * -1);
    right: calc((var(--menu-btn-width) + 85px) * -1);
    background: var(--body-background-color);
}

#content .polestar-container {
    max-width: 1640px;
}

#content ul {
    font-size: 1.2rem;
    line-height: 1.667rem;
}

#content .ul-shape-1 ul li {
    padding-left: 22px;
    position: relative;
}

#content .ul-shape-1 ul li svg {
    position: absolute;
    top: 12px;
    left: 0;
}

.page-layout-full-width-no-sidebar .site-content .polestar-container {
    padding: 0 25px;
}


@media screen and (min-width: 992px) {
    
    .page-layout-no-sidebar #content {
        top: var(--menu-btn-offset);
        left: calc( var(--menu-btn-width) + 85px );
    }
    
    .page-layout-no-sidebar #primary {
        padding-right: calc( var(--menu-btn-width) + 85px );
    }
    
    .page-layout-no-sidebar #content #main {
        max-width: 1364px;
    }
    
    .page-layout-no-sidebar #colophon {
        top: var(--menu-btn-offset);
        position: relative;
    }
}


/*buttons*/
#content .vc_btn3-container > * {
    background-image: none !important;
    padding: 0 !important;
    font-size: 0.800rem;
}

#content .vc_btn3-container > * svg {
    position: absolute;
    left: calc(100% + 8px);
    top: 50%;
    transform: translateY(-50%);
}

.checkbox-field.terms-accept label a,
footer#colophon .section-txt-2 a,
#content .vc_tta-panel-body a {
    position: relative;
}

.checkbox-field.terms-accept label a::before,
footer#colophon .section-txt-2 a::before,
#content .vc_tta-panel-body a::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: currentColor;
    transform-origin: right center;
    transition: 0.45s all cubic-bezier(0.55, 0, 0.1, 1);
}

.checkbox-field.terms-accept label a::after,
footer#colophon .section-txt-2 a::after,
#content .vc_tta-panel-body a::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: currentColor;
    transform: scaleX(0);
    transform-origin: left center;
    transition: 0.45s all 0.15s cubic-bezier(0.55, 0, 0.1, 1);
}

.checkbox-field.terms-accept label a:hover::before,
footer#colophon .section-txt-2 a:hover::before,
#content .vc_tta-panel-body a:hover::before {
    transform: scaleX(0);
}

.checkbox-field.terms-accept label a:hover::after,
footer#colophon .section-txt-2 a:hover::after,
#content .vc_tta-panel-body a:hover::after {
    transform: scaleX(1);
}

#content .vc_btn3-container {
    position: relative;
}

#content .vc_btn3-container > * {
    width: calc(100%);
    background-image: linear-gradient(transparent calc(100% - 1px), currentColor 1px) !important;
    background-repeat: no-repeat;
    background-size: 0% 100%;
    line-height: 1;
    border: 0 !important;
    display: inline !important;
}

#content .vc_btn3-container > *:hover {
    background-size: 100% 100%;
}

#content .vc_btn3-container * {
    transition: all .5s 0s ease;
}

#content .vc_btn3-container:hover * {
    margin-left: calc((var(--wrapper-btn-width) - var(--btn-width)) / 4);
}

@media screen and (min-width: 769px) {

    #content .vc_btn3-container > * {
        font-size: 1.200rem;
    }
}

/*buttons*/


/*wpbakery*/
video.vc_video_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
/*wpbakery*/